terça-feira, 1 de setembro de 2009

Error na Instalação do Qt4 no Ubuntu

Erro:

You
might need to modify the include and library search paths by editing
QMAKE_INCDIR_X11 and QMAKE_LIBDIR_X11

Solução:

sudo apt-get build-dep qt4-qmake

Nenhum comentário:

Postar um comentário